
\usetikzlibrary{backgrounds,shapes,arrows,positioning,calc,snakes,fit}


\definecolor{lb}{RGB}{105,210,231}
\definecolor{white}{RGB}{240,255,255}
\definecolor{sable}{RGB}{224,228,204}
\definecolor{orange}{RGB}{250,105,0}


\tikzstyle{graph}=[circle, draw, minimum width=12pt, line width=2pt]
\tikzstyle{graphline}=[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.500pt]
\tikzstyle{proto}=[draw=lb, fill=white, line join=round,line cap=round,miter
    							limit=6.00,line width=3pt,rounded corners=0.1000cm]

\begin{tikzpicture}[y=0.80pt, x=0.8pt,yscale=-1, inner sep=0pt, outer sep=0pt]
\path[draw=black,line join=bevel,line cap=round,miter limit=4.00,line
  width=0.800pt,rounded corners=0.5000cm] (184.6870,89.5555) rectangle
  (643.5169,376.8504);


\node[graph](n0) at (410,155) {};
\node[graph](n1) at (465,195) {};
\node[graph](n2) at (455,290) {};
\node[graph](n3) at (380,305) {};
\node[graph](n4) at (380,250) {};

\path[graphline] (n0) edge (n1);
\path[graphline] (n1) edge (n2);
\path[graphline] (n1) edge (n4);
\path[graphline] (n2) edge (n4);
\path[graphline] (n2) edge (n3);
\path[graphline] (n3) edge (n4);

\path[proto] (210,170) rectangle (285,270);
\path[proto] (220,180) rectangle (295,280);
\path[proto] (230,190) rectangle (305,290);

%\draw[-latex] (250,190) -- (n4);
\draw[sable,  line width=8pt,->,>=fast cap] (330,230) -- (370,230);
\draw[sable,  line width=8pt,<-,>=fast cap] (480,230) -- (520,230);

\path  (235,215) node[above right] (text) {{\small Protocoles}};

\path[fill=orange] (590,220) circle (0.15cm);
\path[fill=orange] (570,240) circle (0.15cm);
\node[circle, draw=orange, minimum width=17pt, line width=3pt ](m0) at (570,240) {};
\node[circle, draw=orange, minimum width=17pt, line width=3pt ](m1) at (590,220) {};

\draw[orange,  line width=4pt,->]  (m0) -- (540,270) ;
\draw[orange,  line width=4pt,->]  (m1) -- (620,190) ;

\end{tikzpicture}

